<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="nb_NO">
<context>
    <name>AboutPage</name>
    <message>
        <source>License: GPLv2</source>
        <translation>Lisens: GPLv2</translation>
    </message>
    <message>
        <source>&lt;p&gt;This is version 2 of my old app AllRadio. It fixes the API changes made a couple of years ago in &lt;a href=&apos;https://api.radio-browser.info/&apos;&gt;Radio Browser&lt;/a&gt;.&lt;/p&gt;
&lt;p&gt;What i have done (for now):&lt;p&gt;
&lt;ul&gt;
&lt;li&gt;Cleaned up the code.&lt;/li&gt;
&lt;li&gt;Included some old requests.&lt;/li&gt;
&lt;li&gt;Added a simple tv station video player.&lt;/li&gt;&lt;/ul&gt;

&lt;p&gt;It is propably buggy and lacking of some functions, but i will try to update and fix it when i find the time for it.&lt;/p&gt;
&lt;p&gt;For now, the source code is hosted on this &lt;a href=&apos;http://gitea.nesnomis.nu/nesnomis/harbour-allradio2&apos;&gt;git server&lt;/a&gt;.</source>
        <translation>&lt;p&gt;Dette er versjon 2 av min gamle app AllRadio. Den fikser API-endringene som ble gjort for et par år siden i &lt;a href=&apos;https://api.radio-browser.info/&apos;&gt;Radio Browser&lt;/a&gt;.&lt;/p&gt;
&lt;p&gt;Hva jeg har gjort (foreløpig):&lt;p&gt;
&lt;ul&gt;
&lt;li&gt;Ryddet opp i koden.&lt;/li&gt;
&lt;li&gt;Inkludert noen gamle forespørsler.&lt;/li&gt;
&lt;li&gt;Lagt til en enkel videospiller for TV-stasjoner.&lt;/li&gt;&lt;/ul&gt;

&lt;p&gt;Den er sannsynligvis buggy og mangler noen funksjoner, men jeg skal prøve å oppdatere og fikse den når jeg finner tid til det.&lt;/p&gt;
&lt;p&gt;Foreløpig er kildekoden hostet på denne &lt;a href=&apos;http://gitea.nesnomis.nu/nesnomis/harbour-allradio2&apos;&gt;git-serveren&lt;/a&gt;.</translation>
    </message>
</context>
<context>
    <name>AllRadio</name>
    <message>
        <source>About</source>
        <translation>Om</translation>
    </message>
    <message>
        <source>Settings</source>
        <translation>Innstillinger</translation>
    </message>
    <message>
        <source>Sleep timer</source>
        <translation>Innsovningstimer</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Søk</translation>
    </message>
    <message>
        <source>Countries</source>
        <translation>Land</translation>
    </message>
    <message>
        <source>My Favorites</source>
        <translation>Mine favoritter</translation>
    </message>
    <message>
        <source>Play history</source>
        <translation>Avspillingshistorikk</translation>
    </message>
    <message>
        <source>My most played Tags</source>
        <translation>Mine mest spilte emneknagger</translation>
    </message>
    <message>
        <source>Trending in</source>
        <translation>Populært i</translation>
    </message>
    <message>
        <source>Trending in the world</source>
        <translation>Populært i verden</translation>
    </message>
</context>
<context>
    <name>CountryListPage</name>
    <message>
        <source>Found</source>
        <translation>Fant</translation>
    </message>
    <message>
        <source>countries</source>
        <translation>land</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Søk</translation>
    </message>
</context>
<context>
    <name>CountryNameModel</name>
    <message>
        <source>Afghanistan</source>
        <translation>Afghanistan</translation>
    </message>
    <message>
        <source>Åland Islands</source>
        <translation>Åland</translation>
    </message>
    <message>
        <source>Albania</source>
        <translation>Albania</translation>
    </message>
    <message>
        <source>Algeria</source>
        <translation>Algerie</translation>
    </message>
    <message>
        <source>American Samoa</source>
        <translation>Amerikansk Samoa</translation>
    </message>
    <message>
        <source>Andorra</source>
        <translation>Andorra</translation>
    </message>
    <message>
        <source>Angola</source>
        <translation>Angola</translation>
    </message>
    <message>
        <source>Anguilla</source>
        <translation>Anguilla</translation>
    </message>
    <message>
        <source>Antarctica</source>
        <translation>Antarktis</translation>
    </message>
    <message>
        <source>Antigua &amp; Barbuda</source>
        <translation>Antigua og Barbuda</translation>
    </message>
    <message>
        <source>Argentina</source>
        <translation>Argentina</translation>
    </message>
    <message>
        <source>Armenia</source>
        <translation>Armenia</translation>
    </message>
    <message>
        <source>Aruba</source>
        <translation>Aruba</translation>
    </message>
    <message>
        <source>Australia</source>
        <translation>Australia</translation>
    </message>
    <message>
        <source>Austria</source>
        <translation>Østerrike</translation>
    </message>
    <message>
        <source>Azerbaijan</source>
        <translation>Aserbajdsjan</translation>
    </message>
    <message>
        <source>Bahamas</source>
        <translation>Bahamas</translation>
    </message>
    <message>
        <source>Bahrain</source>
        <translation>Bahrain</translation>
    </message>
    <message>
        <source>Bangladesh</source>
        <translation>Bangladesh</translation>
    </message>
    <message>
        <source>Barbados</source>
        <translation>Barbados</translation>
    </message>
    <message>
        <source>Belarus</source>
        <translation>Hviterussland</translation>
    </message>
    <message>
        <source>Belgium</source>
        <translation>Belgia</translation>
    </message>
    <message>
        <source>Belize</source>
        <translation>Belize</translation>
    </message>
    <message>
        <source>Benin</source>
        <translation>Benin</translation>
    </message>
    <message>
        <source>Bermuda</source>
        <translation>Bermuda</translation>
    </message>
    <message>
        <source>Bhutan</source>
        <translation>Bhutan</translation>
    </message>
    <message>
        <source>Bolivia</source>
        <translation>Bolivia</translation>
    </message>
    <message>
        <source>Bosnia &amp; Herzegovina</source>
        <translation>Bosnia-Hercegovina</translation>
    </message>
    <message>
        <source>Botswana</source>
        <translation>Botswana</translation>
    </message>
    <message>
        <source>Bouvet Island</source>
        <translation>Bouvetøya</translation>
    </message>
    <message>
        <source>Brazil</source>
        <translation>Brasil</translation>
    </message>
    <message>
        <source>British Indian Ocean Territory</source>
        <translation>Det britiske territoriet i Indiahavet</translation>
    </message>
    <message>
        <source>British Virgin Islands</source>
        <translation>De britiske Jomfruøyer</translation>
    </message>
    <message>
        <source>Brunei</source>
        <translation>Brunei</translation>
    </message>
    <message>
        <source>Bulgaria</source>
        <translation>Bulgaria</translation>
    </message>
    <message>
        <source>Burkina Faso</source>
        <translation>Burkina Faso</translation>
    </message>
    <message>
        <source>Burundi</source>
        <translation>Burundi</translation>
    </message>
    <message>
        <source>Cambodia</source>
        <translation>Kambodsja</translation>
    </message>
    <message>
        <source>Cameroon</source>
        <translation>Kamerun</translation>
    </message>
    <message>
        <source>Canada</source>
        <translation>Canada</translation>
    </message>
    <message>
        <source>Cape Verde</source>
        <translation>Kapp Verde</translation>
    </message>
    <message>
        <source>Caribbean Netherlands</source>
        <translation>Karibisk Nederland</translation>
    </message>
    <message>
        <source>Cayman Islands</source>
        <translation>Caymanøyene</translation>
    </message>
    <message>
        <source>Central African Republic</source>
        <translation>Den sentralafrikanske republikk</translation>
    </message>
    <message>
        <source>Chad</source>
        <translation>Tsjad</translation>
    </message>
    <message>
        <source>Chile</source>
        <translation>Chile</translation>
    </message>
    <message>
        <source>China</source>
        <translation>Kina</translation>
    </message>
    <message>
        <source>Christmas Island</source>
        <translation>Juløya</translation>
    </message>
    <message>
        <source>Cocos (Keeling) Islands</source>
        <translation>Kokosøyene</translation>
    </message>
    <message>
        <source>Colombia</source>
        <translation>Colombia</translation>
    </message>
    <message>
        <source>Comoros</source>
        <translation>Komorene</translation>
    </message>
    <message>
        <source>Congo - Brazzaville</source>
        <translation>Kongo-Brazzaville</translation>
    </message>
    <message>
        <source>Congo - Kinshasa</source>
        <translation>Kongo-Kinshasa</translation>
    </message>
    <message>
        <source>Cook Islands</source>
        <translation>Cookøyene</translation>
    </message>
    <message>
        <source>Costa Rica</source>
        <translation>Costa Rica</translation>
    </message>
    <message>
        <source>Côte d’Ivoire</source>
        <translation>Elfenbenskysten</translation>
    </message>
    <message>
        <source>Croatia</source>
        <translation>Kroatia</translation>
    </message>
    <message>
        <source>Cuba</source>
        <translation>Cuba</translation>
    </message>
    <message>
        <source>Curaçao</source>
        <translation>Curaçao</translation>
    </message>
    <message>
        <source>Cyprus</source>
        <translation>Kypros</translation>
    </message>
    <message>
        <source>Czechia</source>
        <translation>Tsjekkia</translation>
    </message>
    <message>
        <source>Denmark</source>
        <translation>Danmark</translation>
    </message>
    <message>
        <source>Djibouti</source>
        <translation>Djibouti</translation>
    </message>
    <message>
        <source>Dominica</source>
        <translation>Dominica</translation>
    </message>
    <message>
        <source>Dominican Republic</source>
        <translation>Den dominikanske republikk</translation>
    </message>
    <message>
        <source>Ecuador</source>
        <translation>Ecuador</translation>
    </message>
    <message>
        <source>Egypt</source>
        <translation>Egypt</translation>
    </message>
    <message>
        <source>El Salvador</source>
        <translation>El Salvador</translation>
    </message>
    <message>
        <source>Equatorial Guinea</source>
        <translation>Ekvatorial-Guinea</translation>
    </message>
    <message>
        <source>Eritrea</source>
        <translation>Eritrea</translation>
    </message>
    <message>
        <source>Estonia</source>
        <translation>Estland</translation>
    </message>
    <message>
        <source>Eswatini</source>
        <translation>Eswatini</translation>
    </message>
    <message>
        <source>Ethiopia</source>
        <translation>Etiopia</translation>
    </message>
    <message>
        <source>Falkland Islands</source>
        <translation>Falklandsøyene</translation>
    </message>
    <message>
        <source>Faroe Islands</source>
        <translation>Færøyene</translation>
    </message>
    <message>
        <source>Fiji</source>
        <translation>Fiji</translation>
    </message>
    <message>
        <source>Finland</source>
        <translation>Finland</translation>
    </message>
    <message>
        <source>France</source>
        <translation>Frankrike</translation>
    </message>
    <message>
        <source>French Guiana</source>
        <translation>Fransk Guyana</translation>
    </message>
    <message>
        <source>French Polynesia</source>
        <translation>Fransk Polynesia</translation>
    </message>
    <message>
        <source>French Southern Territories</source>
        <translation>De franske sørterritorier</translation>
    </message>
    <message>
        <source>Gabon</source>
        <translation>Gabon</translation>
    </message>
    <message>
        <source>Gambia</source>
        <translation>Gambia</translation>
    </message>
    <message>
        <source>Georgia</source>
        <translation>Georgia</translation>
    </message>
    <message>
        <source>Germany</source>
        <translation>Tyskland</translation>
    </message>
    <message>
        <source>Ghana</source>
        <translation>Ghana</translation>
    </message>
    <message>
        <source>Gibraltar</source>
        <translation>Gibraltar</translation>
    </message>
    <message>
        <source>Greece</source>
        <translation>Hellas</translation>
    </message>
    <message>
        <source>Greenland</source>
        <translation>Grønland</translation>
    </message>
    <message>
        <source>Grenada</source>
        <translation>Grenada</translation>
    </message>
    <message>
        <source>Guadeloupe</source>
        <translation>Guadeloupe</translation>
    </message>
    <message>
        <source>Guam</source>
        <translation>Guam</translation>
    </message>
    <message>
        <source>Guatemala</source>
        <translation>Guatemala</translation>
    </message>
    <message>
        <source>Guernsey</source>
        <translation>Guernsey</translation>
    </message>
    <message>
        <source>Guinea</source>
        <translation>Guinea</translation>
    </message>
    <message>
        <source>Guinea-Bissau</source>
        <translation>Guinea-Bissau</translation>
    </message>
    <message>
        <source>Guyana</source>
        <translation>Guyana</translation>
    </message>
    <message>
        <source>Haiti</source>
        <translation>Haiti</translation>
    </message>
    <message>
        <source>Heard &amp; McDonald Islands</source>
        <translation>Heard- og McDonaldøyene</translation>
    </message>
    <message>
        <source>Honduras</source>
        <translation>Honduras</translation>
    </message>
    <message>
        <source>Hong Kong SAR China</source>
        <translation>Hongkong</translation>
    </message>
    <message>
        <source>Hungary</source>
        <translation>Ungarn</translation>
    </message>
    <message>
        <source>Iceland</source>
        <translation>Island</translation>
    </message>
    <message>
        <source>India</source>
        <translation>India</translation>
    </message>
    <message>
        <source>Indonesia</source>
        <translation>Indonesia</translation>
    </message>
    <message>
        <source>Iran</source>
        <translation>Iran</translation>
    </message>
    <message>
        <source>Iraq</source>
        <translation>Irak</translation>
    </message>
    <message>
        <source>Ireland</source>
        <translation>Irland</translation>
    </message>
    <message>
        <source>Isle of Man</source>
        <translation>Isle of Man</translation>
    </message>
    <message>
        <source>Israel</source>
        <translation>Israel</translation>
    </message>
    <message>
        <source>Italy</source>
        <translation>Italia</translation>
    </message>
    <message>
        <source>Jamaica</source>
        <translation>Jamaica</translation>
    </message>
    <message>
        <source>Japan</source>
        <translation>Japan</translation>
    </message>
    <message>
        <source>Jersey</source>
        <translation>Jersey</translation>
    </message>
    <message>
        <source>Jordan</source>
        <translation>Jordan</translation>
    </message>
    <message>
        <source>Kazakhstan</source>
        <translation>Kasakhstan</translation>
    </message>
    <message>
        <source>Kenya</source>
        <translation>Kenya</translation>
    </message>
    <message>
        <source>Kiribati</source>
        <translation>Kiribati</translation>
    </message>
    <message>
        <source>Kuwait</source>
        <translation>Kuwait</translation>
    </message>
    <message>
        <source>Kyrgyzstan</source>
        <translation>Kirgisistan</translation>
    </message>
    <message>
        <source>Laos</source>
        <translation>Laos</translation>
    </message>
    <message>
        <source>Latvia</source>
        <translation>Latvia</translation>
    </message>
    <message>
        <source>Lebanon</source>
        <translation>Libanon</translation>
    </message>
    <message>
        <source>Lesotho</source>
        <translation>Lesotho</translation>
    </message>
    <message>
        <source>Liberia</source>
        <translation>Liberia</translation>
    </message>
    <message>
        <source>Libya</source>
        <translation>Libya</translation>
    </message>
    <message>
        <source>Liechtenstein</source>
        <translation>Liechtenstein</translation>
    </message>
    <message>
        <source>Lithuania</source>
        <translation>Litauen</translation>
    </message>
    <message>
        <source>Luxembourg</source>
        <translation>Luxembourg</translation>
    </message>
    <message>
        <source>Macao SAR China</source>
        <translation>Macao</translation>
    </message>
    <message>
        <source>Madagascar</source>
        <translation>Madagaskar</translation>
    </message>
    <message>
        <source>Malawi</source>
        <translation>Malawi</translation>
    </message>
    <message>
        <source>Malaysia</source>
        <translation>Malaysia</translation>
    </message>
    <message>
        <source>Maldives</source>
        <translation>Maldivene</translation>
    </message>
    <message>
        <source>Mali</source>
        <translation>Mali</translation>
    </message>
    <message>
        <source>Malta</source>
        <translation>Malta</translation>
    </message>
    <message>
        <source>Marshall Islands</source>
        <translation>Marshalløyene</translation>
    </message>
    <message>
        <source>Martinique</source>
        <translation>Martinique</translation>
    </message>
    <message>
        <source>Mauritania</source>
        <translation>Mauritania</translation>
    </message>
    <message>
        <source>Mauritius</source>
        <translation>Mauritius</translation>
    </message>
    <message>
        <source>Mayotte</source>
        <translation>Mayotte</translation>
    </message>
    <message>
        <source>Mexico</source>
        <translation>Mexico</translation>
    </message>
    <message>
        <source>Micronesia</source>
        <translation>Mikronesiaføderasjonen</translation>
    </message>
    <message>
        <source>Moldova</source>
        <translation>Moldova</translation>
    </message>
    <message>
        <source>Monaco</source>
        <translation>Monaco</translation>
    </message>
    <message>
        <source>Mongolia</source>
        <translation>Mongolia</translation>
    </message>
    <message>
        <source>Montenegro</source>
        <translation>Montenegro</translation>
    </message>
    <message>
        <source>Montserrat</source>
        <translation>Montserrat</translation>
    </message>
    <message>
        <source>Morocco</source>
        <translation>Marokko</translation>
    </message>
    <message>
        <source>Mozambique</source>
        <translation>Mosambik</translation>
    </message>
    <message>
        <source>Myanmar (Burma)</source>
        <translation>Myanmar (Burma)</translation>
    </message>
    <message>
        <source>Namibia</source>
        <translation>Namibia</translation>
    </message>
    <message>
        <source>Nauru</source>
        <translation>Nauru</translation>
    </message>
    <message>
        <source>Nepal</source>
        <translation>Nepal</translation>
    </message>
    <message>
        <source>Netherlands</source>
        <translation>Nederland</translation>
    </message>
    <message>
        <source>New Caledonia</source>
        <translation>Ny-Caledonia</translation>
    </message>
    <message>
        <source>New Zealand</source>
        <translation>New Zealand</translation>
    </message>
    <message>
        <source>Nicaragua</source>
        <translation>Nicaragua</translation>
    </message>
    <message>
        <source>Niger</source>
        <translation>Niger</translation>
    </message>
    <message>
        <source>Nigeria</source>
        <translation>Nigeria</translation>
    </message>
    <message>
        <source>Niue</source>
        <translation>Niue</translation>
    </message>
    <message>
        <source>Norfolk Island</source>
        <translation>Norfolkøya</translation>
    </message>
    <message>
        <source>North Korea</source>
        <translation>Nord-Korea</translation>
    </message>
    <message>
        <source>North Macedonia</source>
        <translation>Nord-Makedonia</translation>
    </message>
    <message>
        <source>Northern Mariana Islands</source>
        <translation>Nord-Marianene</translation>
    </message>
    <message>
        <source>Norway</source>
        <translation>Norge</translation>
    </message>
    <message>
        <source>Oman</source>
        <translation>Oman</translation>
    </message>
    <message>
        <source>Pakistan</source>
        <translation>Pakistan</translation>
    </message>
    <message>
        <source>Palau</source>
        <translation>Palau</translation>
    </message>
    <message>
        <source>Palestinian Territories</source>
        <translation>De palestinske territoriene</translation>
    </message>
    <message>
        <source>Panama</source>
        <translation>Panama</translation>
    </message>
    <message>
        <source>Papua New Guinea</source>
        <translation>Papua Ny-Guinea</translation>
    </message>
    <message>
        <source>Paraguay</source>
        <translation>Paraguay</translation>
    </message>
    <message>
        <source>Peru</source>
        <translation>Peru</translation>
    </message>
    <message>
        <source>Philippines</source>
        <translation>Filippinene</translation>
    </message>
    <message>
        <source>Pitcairn Islands</source>
        <translation>Pitcairnøyene</translation>
    </message>
    <message>
        <source>Poland</source>
        <translation>Polen</translation>
    </message>
    <message>
        <source>Portugal</source>
        <translation>Portugal</translation>
    </message>
    <message>
        <source>Puerto Rico</source>
        <translation>Puerto Rico</translation>
    </message>
    <message>
        <source>Qatar</source>
        <translation>Qatar</translation>
    </message>
    <message>
        <source>Réunion</source>
        <translation>Réunion</translation>
    </message>
    <message>
        <source>Romania</source>
        <translation>Romania</translation>
    </message>
    <message>
        <source>Russia</source>
        <translation>Russland</translation>
    </message>
    <message>
        <source>Rwanda</source>
        <translation>Rwanda</translation>
    </message>
    <message>
        <source>Samoa</source>
        <translation>Samoa</translation>
    </message>
    <message>
        <source>San Marino</source>
        <translation>San Marino</translation>
    </message>
    <message>
        <source>São Tomé &amp; Príncipe</source>
        <translation>São Tomé og Príncipe</translation>
    </message>
    <message>
        <source>Saudi Arabia</source>
        <translation>Saudi-Arabia</translation>
    </message>
    <message>
        <source>Senegal</source>
        <translation>Senegal</translation>
    </message>
    <message>
        <source>Serbia</source>
        <translation>Serbia</translation>
    </message>
    <message>
        <source>Seychelles</source>
        <translation>Seychellene</translation>
    </message>
    <message>
        <source>Sierra Leone</source>
        <translation>Sierra Leone</translation>
    </message>
    <message>
        <source>Singapore</source>
        <translation>Singapore</translation>
    </message>
    <message>
        <source>Sint Maarten</source>
        <translation>Sint Maarten</translation>
    </message>
    <message>
        <source>Slovakia</source>
        <translation>Slovakia</translation>
    </message>
    <message>
        <source>Slovenia</source>
        <translation>Slovenia</translation>
    </message>
    <message>
        <source>Solomon Islands</source>
        <translation>Salomonøyene</translation>
    </message>
    <message>
        <source>Somalia</source>
        <translation>Somalia</translation>
    </message>
    <message>
        <source>South Africa</source>
        <translation>Sør-Afrika</translation>
    </message>
    <message>
        <source>South Georgia &amp; South Sandwich Islands</source>
        <translation>Sør-Georgia og Sør-Sandwichøyene</translation>
    </message>
    <message>
        <source>South Korea</source>
        <translation>Sør-Korea</translation>
    </message>
    <message>
        <source>South Sudan</source>
        <translation>Sør-Sudan</translation>
    </message>
    <message>
        <source>Spain</source>
        <translation>Spania</translation>
    </message>
    <message>
        <source>Sri Lanka</source>
        <translation>Sri Lanka</translation>
    </message>
    <message>
        <source>St. Barthélemy</source>
        <translation>Saint-Barthélemy</translation>
    </message>
    <message>
        <source>St. Helena</source>
        <translation>St. Helena</translation>
    </message>
    <message>
        <source>St. Kitts &amp; Nevis</source>
        <translation>Saint Kitts og Nevis</translation>
    </message>
    <message>
        <source>St. Lucia</source>
        <translation>Saint Lucia</translation>
    </message>
    <message>
        <source>St. Martin</source>
        <translation>Saint-Martin</translation>
    </message>
    <message>
        <source>St. Pierre &amp; Miquelon</source>
        <translation>Saint-Pierre-et-Miquelon</translation>
    </message>
    <message>
        <source>St. Vincent &amp; Grenadines</source>
        <translation>Saint Vincent og Grenadinene</translation>
    </message>
    <message>
        <source>Sudan</source>
        <translation>Sudan</translation>
    </message>
    <message>
        <source>Suriname</source>
        <translation>Surinam</translation>
    </message>
    <message>
        <source>Svalbard &amp; Jan Mayen</source>
        <translation>Svalbard og Jan Mayen</translation>
    </message>
    <message>
        <source>Sweden</source>
        <translation>Sverige</translation>
    </message>
    <message>
        <source>Switzerland</source>
        <translation>Sveits</translation>
    </message>
    <message>
        <source>Syria</source>
        <translation>Syria</translation>
    </message>
    <message>
        <source>Taiwan</source>
        <translation>Taiwan</translation>
    </message>
    <message>
        <source>Tajikistan</source>
        <translation>Tadsjikistan</translation>
    </message>
    <message>
        <source>Tanzania</source>
        <translation>Tanzania</translation>
    </message>
    <message>
        <source>Thailand</source>
        <translation>Thailand</translation>
    </message>
    <message>
        <source>Timor-Leste</source>
        <translation>Øst-Timor</translation>
    </message>
    <message>
        <source>Togo</source>
        <translation>Togo</translation>
    </message>
    <message>
        <source>Tokelau</source>
        <translation>Tokelau</translation>
    </message>
    <message>
        <source>Tonga</source>
        <translation>Tonga</translation>
    </message>
    <message>
        <source>Trinidad &amp; Tobago</source>
        <translation>Trinidad og Tobago</translation>
    </message>
    <message>
        <source>Tunisia</source>
        <translation>Tunisia</translation>
    </message>
    <message>
        <source>Turkey</source>
        <translation>Tyrkia</translation>
    </message>
    <message>
        <source>Turkmenistan</source>
        <translation>Turkmenistan</translation>
    </message>
    <message>
        <source>Turks &amp; Caicos Islands</source>
        <translation>Turks- og Caicosøyene</translation>
    </message>
    <message>
        <source>Tuvalu</source>
        <translation>Tuvalu</translation>
    </message>
    <message>
        <source>U.S. Outlying Islands</source>
        <translation>USAs ytre småøyer</translation>
    </message>
    <message>
        <source>U.S. Virgin Islands</source>
        <translation>De amerikanske Jomfruøyer</translation>
    </message>
    <message>
        <source>Uganda</source>
        <translation>Uganda</translation>
    </message>
    <message>
        <source>Ukraine</source>
        <translation>Ukraina</translation>
    </message>
    <message>
        <source>United Arab Emirates</source>
        <translation>De forente arabiske emirater</translation>
    </message>
    <message>
        <source>United Kingdom</source>
        <translation>Storbritannia</translation>
    </message>
    <message>
        <source>United States</source>
        <translation>USA</translation>
    </message>
    <message>
        <source>Uruguay</source>
        <translation>Uruguay</translation>
    </message>
    <message>
        <source>Uzbekistan</source>
        <translation>Usbekistan</translation>
    </message>
    <message>
        <source>Vanuatu</source>
        <translation>Vanuatu</translation>
    </message>
    <message>
        <source>Vatican City</source>
        <translation>Vatikanstaten</translation>
    </message>
    <message>
        <source>Venezuela</source>
        <translation>Venezuela</translation>
    </message>
    <message>
        <source>Vietnam</source>
        <translation>Vietnam</translation>
    </message>
    <message>
        <source>Wallis &amp; Futuna</source>
        <translation>Wallis- og Futunaøyene</translation>
    </message>
    <message>
        <source>Western Sahara</source>
        <translation>Vest-Sahara</translation>
    </message>
    <message>
        <source>Yemen</source>
        <translation>Jemen</translation>
    </message>
    <message>
        <source>Zambia</source>
        <translation>Zambia</translation>
    </message>
    <message>
        <source>Zimbabwe </source>
        <translation>Zimbabwe </translation>
    </message>
    <message>
        <source>Kosovo</source>
        <translation>Kosovo</translation>
    </message>
    <message>
        <source>No country</source>
        <translation>Ingen land</translation>
    </message>
</context>
<context>
    <name>CountryStationsPage</name>
    <message>
        <source>Sorted by Name</source>
        <translation>Sortert etter navn</translation>
    </message>
    <message>
        <source>Most likes</source>
        <translation>Mest likt</translation>
    </message>
    <message>
        <source>Trending right now</source>
        <translation>Populært akkurat nå</translation>
    </message>
    <message>
        <source>Most played</source>
        <translation>Mest spilt</translation>
    </message>
    <message>
        <source>Oh no...</source>
        <translation>Å nei...</translation>
    </message>
    <message>
        <source>Please wait</source>
        <translation>Vennligst vent</translation>
    </message>
    <message>
        <source>No radio stations!?!</source>
        <translation>Ingen radiostasjoner!?!</translation>
    </message>
    <message>
        <source>getting radio stations</source>
        <translation>henter radiostasjoner</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Søk</translation>
    </message>
    <message>
        <source>Search by:</source>
        <translation>Søk etter:</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Navn</translation>
    </message>
    <message>
        <source>Tag</source>
        <translation>Emneknagg</translation>
    </message>
</context>
<context>
    <name>FavoriteStations</name>
    <message>
        <source>Vote on Community Radio Browser</source>
        <translation>Stem på Community Radio Browser</translation>
    </message>
    <message>
        <source>Remove from favorites</source>
        <translation>Fjern fra favoritter</translation>
    </message>
    <message>
        <source>Add to favorites</source>
        <translation>Legg til i favoritter</translation>
    </message>
    <message>
        <source>DOWN</source>
        <translation>NED</translation>
    </message>
</context>
<context>
    <name>FavoritesPage</name>
    <message>
        <source>Favorites</source>
        <translation>Favoritter</translation>
    </message>
    <message>
        <source>Radio stations: </source>
        <translation>Radiostasjoner: </translation>
    </message>
    <message>
        <source>By name</source>
        <translation>Etter navn</translation>
    </message>
    <message>
        <source>Most played</source>
        <translation>Mest spilt</translation>
    </message>
    <message>
        <source>Last played</source>
        <translation>Sist spilt</translation>
    </message>
    <message>
        <source>add favorites here</source>
        <translation>legg til favoritter her</translation>
    </message>
</context>
<context>
    <name>HistoryPage</name>
    <message>
        <source>History</source>
        <translation>Historikk</translation>
    </message>
    <message>
        <source>see you play history here</source>
        <translation>se spillehistorikken din her</translation>
    </message>
    <message>
        <source>Play history</source>
        <translation>Spillehistorikk</translation>
    </message>
    <message>
        <source>Radio stations: </source>
        <translation>Radiostasjoner: </translation>
    </message>
</context>
<context>
    <name>SearchStationsPage</name>
    <message>
        <source>By Name</source>
        <translation>Etter navn</translation>
    </message>
    <message>
        <source>Most likes</source>
        <translation>Mest likt</translation>
    </message>
    <message>
        <source>Trending right now</source>
        <translation>Populært akkurat nå</translation>
    </message>
    <message>
        <source>Most played</source>
        <translation>Mest spilt</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Søk</translation>
    </message>
    <message>
        <source>Please wait</source>
        <translation>Vennligst vent</translation>
    </message>
    <message>
        <source>radio stations</source>
        <translation>radiostasjoner</translation>
    </message>
    <message>
        <source>getting radio stations</source>
        <translation>henter radiostasjoner</translation>
    </message>
    <message>
        <source>Search by:</source>
        <translation>Søk etter:</translation>
    </message>
    <message>
        <source>Name</source>
        <translation>Navn</translation>
    </message>
    <message>
        <source>Tag</source>
        <translation>Emneknagg</translation>
    </message>
</context>
<context>
    <name>SettingsPage</name>
    <message>
        <source>Player settings</source>
        <translation>Spillerinnstillinger</translation>
    </message>
    <message>
        <source>Auto play</source>
        <translation>Autospill</translation>
    </message>
    <message>
        <source>What to do when AllRadio2 starts</source>
        <translation>Hva skal skje når AllRadio2 starter</translation>
    </message>
    <message>
        <source>Off</source>
        <translation>Av</translation>
    </message>
    <message>
        <source>Last played</source>
        <translation>Sist spilt</translation>
    </message>
    <message>
        <source>Random favorite</source>
        <translation>Tilfeldig favoritt</translation>
    </message>
    <message>
        <source>Server settings</source>
        <translation>Serverinnstillinger</translation>
    </message>
    <message>
        <source>Connected to</source>
        <translation>Tilkoblet</translation>
    </message>
    <message>
        <source>Available servers (just information, won&apos;t change server yet!)</source>
        <translation>Tilgjengelige servere (kun informasjon, endrer ikke server ennå!)</translation>
    </message>
</context>
<context>
    <name>SleepTimerPage</name>
    <message>
        <source>Sleep timer</source>
        <translation>Innsovningstimer</translation>
    </message>
    <message>
        <source>Remaning time: </source>
        <translation>Gjenværende tid: </translation>
    </message>
    <message>
        <source> minutes</source>
        <translation> minutter</translation>
    </message>
    <message>
        <source>choose time: </source>
        <translation>velg tid: </translation>
    </message>
    <message>
        <source>Change</source>
        <translation>Endre</translation>
    </message>
    <message>
        <source>Start</source>
        <translation>Start</translation>
    </message>
    <message>
        <source>Stop</source>
        <translation>Stopp</translation>
    </message>
</context>
<context>
    <name>SmallTagsDelegate</name>
    <message>
        <source>No Tag</source>
        <translation>Ingen emneknagg</translation>
    </message>
</context>
<context>
    <name>Splash</name>
    <message>
        <source>Found</source>
        <translation>Fant</translation>
    </message>
    <message>
        <source>servers</source>
        <translation>servere</translation>
    </message>
    <message>
        <source>Searching servers</source>
        <translation>Søker etter servere</translation>
    </message>
    <message>
        <source>Connecting</source>
        <translation>Kobler til</translation>
    </message>
</context>
<context>
    <name>StationsDelegate</name>
    <message>
        <source>Vote on Community Radio Browser</source>
        <translation>Stem på Community Radio Browser</translation>
    </message>
    <message>
        <source>No country</source>
        <translation>Ingen land</translation>
    </message>
    <message>
        <source>[OFFLINE]</source>
        <translation>[AVSKRUDD]</translation>
    </message>
</context>
<context>
    <name>TabDelegate</name>
    <message>
        <source>Favorites</source>
        <translation>Favoritter</translation>
    </message>
    <message>
        <source>History</source>
        <translation>Historikk</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Søk</translation>
    </message>
</context>
<context>
    <name>TagImage</name>
    <message>
        <source>No Tag</source>
        <translation>Ingen knagg</translation>
    </message>
</context>
<context>
    <name>TagListPage</name>
    <message>
        <source>Played tags</source>
        <translation>Spilte knagger</translation>
    </message>
    <message>
        <source>Found </source>
        <translation>Fant </translation>
    </message>
</context>
<context>
    <name>jsFunctions</name>
    <message>
        <source>morning</source>
        <translation>morgen</translation>
    </message>
    <message>
        <source>afternoon</source>
        <translation>ettermiddag</translation>
    </message>
    <message>
        <source>evening</source>
        <translation>kveld</translation>
    </message>
    <message>
        <source>Good</source>
        <translation>God</translation>
    </message>
</context>
</TS>